/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Ste prepričani, da želite zamenjati vse obstoječe zaznamke na vašem iDisku?";

/* No comment provided by engineer. */
"Cannot find file" = "Datoteke ni mogoče najti";

/* No comment provided by engineer. */
"Connection Error" = "Napaka v povezavi";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Ni se bilo mogoče pravilno povezati z vašim iDiskom. Preverite, ali so vaše MobileMe nastavitve pravilne.";

/* No comment provided by engineer. */
"Invalid Account" = "Napačen račun";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Datoteke z zaznamki ni bilo mogoče najti v ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Datoteke Favorites.plist v mapi /Documents/Cyberduck/ ni bilo mogoče najti na vašem iDisku.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Zamenjaj zaznamke";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Uspešen prenos zaznamkov na iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Prenos na iDisk uspešen";

/* No comment provided by engineer. */
"Add" = "Dodaj";

/* No comment provided by engineer. */
"Skip" = "Preskoči";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Dodam ta zaznamek k obstoječim zaznamkom?"; 

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe člansko ime";